@charset "utf-8";

/* ----------------------------------------------------------
    リセット / 新要素設定
------------------------------------------------------------- */
html, body, div, dl, dt, dd, ul, ol, li, p, blockquote, pre, code, form, fieldset, legend, table, th, td, caption, a, article, aside, nav, section, figure, figcaption, footer, header, main, audio, canvas, video, menu, details {
    margin: 0;
    padding: 0;
    background: transparent;
    font-size: 100%;
}
fieldset, legend, img { border: 0; }
article, aside, nav, section, figure, figcaption, footer, header, main, menu, details { display: block; }
video, audio, canvas {
    display: inline-block;
    *display: inline;
    *zoom: 1;
}
audio:not([controls]) { display: none; }
[hidden] { display: none; }

/* ----------------------------------------------------------
    ベース
------------------------------------------------------------- */
html {
    overflow-y: scroll;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}
body {
    color: #222;
    font: 12px Verdana, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "游ゴシック", YuGothic, sans-serif;
    word-wrap: break-word;
    -webkit-text-size-adjust: 100%;
}


/* ----------------------------------------------------------
    要素
------------------------------------------------------------- */
h1, h2, h3, h4, h5, h6 {
    max-height: 100%;
    font-weight: bold;
    line-height: 1.2;
}
p {
    max-height: 100%;
    margin: 0 0 1em;
}

/* フロート */
.pull-left { float: left !important; }
.pull-right { float: right !important; }

/* テキスト系 */
.text-left { text-align: left !important; }
.text-right { text-align: right !important; }
.text-center { text-align: center !important; }
.break-all { word-break: break-all !important; }

/* 表示系 */
.display-none { display: none !important; }
.display-inline { display: inline !important; }
.display-inline-block { display: inline-block !important; }
.display-block { display: block !important; }

/* フォント系 */
.font-weight-100 {font-weight:100;}
.font-weight-200 {font-weight:200;}
.font-weight-300 {font-weight:300;}
.font-weight-400 {font-weight:400;}
.font-weight-500 {font-weight:500;}
.font-weight-600 {font-weight:600;}
.font-weight-700 {font-weight:700;}
.font-weight-800 {font-weight:800;}
.font-weight-900 {font-weight:900;}

.font-xs { font-size: 10px !important; }
.font-s { font-size: 12px !important; }
.font-m { font-size: 14px !important; }
.font-l { font-size: 16px !important; }
.font-xl { font-size: 18px !important; }

/* Clearfix */
.clearfix { clear: both; }
.clearfix:before, .clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

.frm_input {
    height: 30px;
}

.h01 {height:1px;}
.h02 {height:2px;}
.h03 {height:3px;}
.h04 {height:4px;}
.h05 {height:5px;}
.h06 {height:6px;}
.h07 {height:7px;}
.h08 {height:8px;}
.h09 {height:9px;}
.h10 {height:10px;}
.h11 {height:11px;}
.h12 {height:12px;}
.h13 {height:13px;}
.h14 {height:14px;}
.h15 {height:15px;}
.h16 {height:16px;}
.h17 {height:17px;}
.h18 {height:18px;}
.h19 {height:19px;}
.h20 {height:20px;}
.h21 {height:21px;}
.h22 {height:22px;}
.h23 {height:23px;}
.h24 {height:24px;}
.h25 {height:25px;}
.h26 {height:26px;}
.h27 {height:27px;}
.h28 {height:28px;}
.h29 {height:29px;}
.h30 {height:30px;}
.h31 {height:31px;}
.h32 {height:32px;}
.h33 {height:33px;}
.h34 {height:34px;}
.h35 {height:35px;}
.h36 {height:36px;}
.h37 {height:37px;}
.h38 {height:38px;}
.h39 {height:39px;}
.h40 {height:40px;}
.h41 {height:41px;}
.h42 {height:42px;}
.h43 {height:43px;}
.h44 {height:44px;}
.h45 {height:45px;}
.h46 {height:46px;}
.h47 {height:47px;}
.h48 {height:48px;}
.h49 {height:49px;}
.h50 {height:50px;}
.h51 {height:51px;}
.h52 {height:52px;}
.h53 {height:53px;}
.h54 {height:54px;}
.h55 {height:55px;}
.h56 {height:56px;}
.h57 {height:57px;}
.h58 {height:58px;}
.h59 {height:59px;}
.h60 {height:60px;}
.h61 {height:61px;}
.h62 {height:62px;}
.h63 {height:63px;}
.h64 {height:64px;}
.h65 {height:65px;}
.h66 {height:66px;}
.h67 {height:67px;}
.h68 {height:68px;}
.h69 {height:69px;}
.h70 {height:70px;}
.h71 {height:71px;}
.h72 {height:72px;}
.h73 {height:73px;}
.h74 {height:74px;}
.h75 {height:75px;}
.h76 {height:76px;}
.h77 {height:77px;}
.h78 {height:78px;}
.h79 {height:79px;}
.h80 {height:80px;}
.h81 {height:81px;}
.h82 {height:82px;}
.h83 {height:83px;}
.h84 {height:84px;}
.h85 {height:85px;}
.h86 {height:86px;}
.h87 {height:87px;}
.h88 {height:88px;}
.h89 {height:89px;}
.h90 {height:90px;}
.h91 {height:91px;}
.h92 {height:92px;}
.h93 {height:93px;}
.h94 {height:94px;}
.h95 {height:95px;}
.h96 {height:96px;}
.h97 {height:97px;}
.h98 {height:98px;}
.h99 {height:99px;}
.h100 {height:100px;}

.font-color-0 {color:#000;}
.font-color-1 {color:#111;}
.font-color-2 {color:#222;}
.font-color-3 {color:#333;}
.font-color-4 {color:#444;}
.font-color-5 {color:#555;}
.font-color-6 {color:#666;}
.font-color-7 {color:#777;}
.font-color-8 {color:#888;}
.font-color-9 {color:#999;}
.font-color-f {color:#fff;}
.font-color-c {color:#ccc;}
.font-color-d {color:#ddd;}
.font-color-red {color:#ff0000;}
.font-color-blue {color:#0000ff;}

.w100 {width:100%;}

#bo_list { margin:0 0 10px 0; width:100%; }
/*#bo_list:after { content:""; display:block; float:none; clear:both; }*/
#bo_list .write_count { color:#ABABAB; }
/*#bo_list .board_status:after { content:""; display:block; float:none; clear:both; }*/
#bo_list .list_table { float:left; table-layout: auto; }
#bo_list .list_table { border:1px solid #DDDDDD; width:100%; border-collapse:collapse; border-spacing: 0 }
#bo_list .list_table th { border:0; padding:8px 0px 7px 0px; *padding:8px 0px 6px 0px; white-space:nowrap; text-align:center; line-height:normal; font-weight:700; }
#bo_list .list_table th { background:#555; border:1px solid #DDDDDD; color:#fff; }
#bo_list .list_table th a { color:#fff; }
#bo_list .list_table td { border:0; border:1px solid #DDDDDD; padding:8px 3px 7px 3px; *padding:8px 3px 6px 3px; text-align:center; line-height:normal; vertical-align:top; }
#bo_list .list_table td a { color:#0000ff; text-decoration:underline; }
#bo_list .list_table th.subject { width:100%; }
#bo_list .list_table tr.notice td.notice { font-weight:700; }
#bo_list .list_table tr.notice td.title { font-weight:700; }
#bo_list .list_table td.subject { width:100%; white-space:normal; text-align:left; }
#bo_list .list_table td.subject { overflow: hidden; text-overflow: ellipsis; }
#bo_list .list_table td.subject .icon_reply { padding-right:5px; margin-bottom:-1px; }
#bo_list .list_table td.subject .reply { padding:0 5px; }
#bo_list .list_table td.subject .comment { color:#FF6600; }
#bo_list .list_table td.left { text-align:left; }
#bo_list .list_table td.num,
#bo_list .list_table td.date { }
#bo_list .list_table td.current { color:#FF3300; font-weight:700;}
#bo_list .btn_area { float:left; width:100%; }
#bo_list .btn_area_bottom { clear:both; padding:10px 0 20px 0; }
#bo_list .board_sw { float:left; margin-top:10px; width:100%; }
#bo_list .page_area { clear:both; text-align:center; margin-top:10px; padding:10px 0; }
#bo_list .page_area span { border:1px solid #dddddd; padding:0px 5px; margin:0 2px; }
#bo_list .page_area strong { border:1px solid #00AEEF; padding:0px 5px; margin:0 2px; color:#FFFFFF; background-color:#00AEEF; }
#bo_list .search_area { clear:both; text-align:center; margin:10px 0; padding:10px 0; background-color:#EEEEEE; }
#bo_list .search_area .sel_search {  }
#bo_list .search_area .btn_search { }
#bo_list .list_table .nodata { text-align:center; vertical-align:middle; height:100px; }

@media(max-width:767px){
.table-responsive{width:100%;margin-bottom:15px;overflow-x:scroll;overflow-y:hidden;border:1px solid #ddd;-ms-overflow-style:-ms-autohiding-scrollbar;-webkit-overflow-scrolling:touch}
.table-responsive>.table{margin-bottom:0}
.table-responsive>.table>thead>tr>th,.table-responsive>.table>tbody>tr>th,.table-responsive>.table>tfoot>tr>th,.table-responsive>.table>thead>tr>td,.table-responsive>.table>tbody>tr>td,.table-responsive>.table>tfoot>tr>td{white-space:nowrap}
.table-responsive>.table-bordered{border:0}
.table-responsive>.table-bordered>thead>tr>th:first-child,.table-responsive>.table-bordered>tbody>tr>th:first-child,.table-responsive>.table-bordered>tfoot>tr>th:first-child,.table-responsive>.table-bordered>thead>tr>td:first-child,.table-responsive>.table-bordered>tbody>tr>td:first-child,.table-responsive>.table-bordered>tfoot>tr>td:first-child{border-left:0}
.table-responsive>.table-bordered>thead>tr>th:last-child,.table-responsive>.table-bordered>tbody>tr>th:last-child,.table-responsive>.table-bordered>tfoot>tr>th:last-child,.table-responsive>.table-bordered>thead>tr>td:last-child,.table-responsive>.table-bordered>tbody>tr>td:last-child,.table-responsive>.table-bordered>tfoot>tr>td:last-child{border-right:0}
.table-responsive>.table-bordered>tbody>tr:last-child>th,.table-responsive>.table-bordered>tfoot>tr:last-child>th,.table-responsive>.table-bordered>tbody>tr:last-child>td,.table-responsive>.table-bordered>tfoot>tr:last-child>td{border-bottom:0}
}

.tbl_default { border-collapse:collapse; border-spacing: 0 }
.tbl_default th,
.tbl_default td { border:0px }

.tbl_pad5default { border-collapse:collapse; border-spacing: 0 }
.tbl_pad5default th { text-align:center; font-weight:bold; }
.tbl_pad5default th,
.tbl_pad5default td { padding:5px }

.tbl_basic { border-collapse:collapse; border-spacing: 0 }
.tbl_basic th,
.tbl_basic td { border:1px solid #DDDDDD }

.tbl_pad5basic { border-collapse:collapse; border-spacing: 0 }
.tbl_pad5basic th,
.tbl_pad5basic td { border:1px solid #DDDDDD; padding:5px }
.tbl_pad5basic th  { text-align:center; font-weight:bold; background:#F9F9F9; }

.tbl_pad5basictop { border-collapse:collapse; border-spacing: 0; border-top:2px solid #232A31; }
.tbl_pad5basictop th,
.tbl_pad5basictop td { border:1px solid #DDDDDD; padding:5px }
.tbl_pad5basictop th  { text-align:center; font-weight:bold; background:#F9F9F9; }

.tbl_pad10basictop { border-collapse:collapse; border-spacing: 0; border-top:2px solid #232A31; }
.tbl_pad10basictop th,
.tbl_pad10basictop td { border:1px solid #DDDDDD; padding:10px }
.tbl_pad10basictop th  { text-align:center; font-weight:bold; background:#F9F9F9; }

.tbl_pad10basic { width:100%; border-collapse:collapse; border-spacing: 0; }
.tbl_pad10basic th,
.tbl_pad10basic td { border:1px solid #DDDDDD; padding:10px }
.tbl_pad10basic th  { width:20%; text-align:left; font-weight:bold; background:#F9F9F9; }

.tbl_pad5basic1 { border-collapse:collapse; border-spacing: 0 }
.tbl_pad5basic1 th  { text-align:center; font-weight:bold; }
.tbl_pad5basic1 th,
.tbl_pad5basic1 td { border:1px solid #DDDDDD; padding:5px }

.tbl_pad5basic_normal { border-collapse:collapse; border-spacing: 0 }
.tbl_pad5basic_normal th { font-weight:400 }
.tbl_pad5basic_normal th,
.tbl_pad5basic_normal td { border:1px solid #DDDDDD; padding:5px }

.tbl_pad5adm { border-collapse:collapse; border-spacing: 0 }
.tbl_pad5adm th,
.tbl_pad5adm td { border:1px solid #DDDDDD; padding:5px }
.tbl_pad5adm th  { text-align:center; font-weight:bold; background:#F9F9F9; }

.tbl_contactus { border-collapse:collapse; border-spacing: 0; width:100%; border-top:2px solid #232A31;}
.tbl_contactus td { border:1px solid #DDDDDD; padding:5px; }
.tbl_contactus th  { border:1px solid #DDDDDD; padding:5px; text-align:center; font-weight:bold; background:#F9F9F9;  width:30%}

.tbl_newtable { border-collapse:collapse; border-spacing: 0; width:100%; border-top:2px solid #232A31;}
.tbl_newtable td { border:1px solid #DDDDDD; padding:5px; text-align:center; }
.tbl_newtable td.subject { border:1px solid #DDDDDD; padding:5px; text-align:left; }
.tbl_newtable th  { border:1px solid #DDDDDD; padding:5px; text-align:center; font-weight:bold; background:#F9F9F9;  }

.tblfixed { table-layout : fixed }
.tblauto { table-layout : auto }

/* board write */
table.board_write { border-collapse:collapse;border-spacing:0 }
table.board_write .zn_wrhtitlebox { border-top:2px solid #555555; border-bottom:1px solid #D4D4D4; clear:both; background-color:#F8F8F8; padding:8px; font-weight:700 }
table.board_write .zn_wrhtitle { font-weight:700 }

table.zn_wrtablebg { border-collapse:collapse;border-spacing:0 }
table.zn_wrtablebg th { border:1px solid #D4D4D4; text-align:center; padding:5px 0; background:#F9F9F9;width:150px; }
table.zn_wrtablebg td.box { border:1px solid #D4D4D4; padding:5px 10px 5px 5px }
table.zn_wrtablebg td.nobox { padding:5px 10px 5px 5px }
table.zn_wrtablebg td.rightbox { border-right:1px solid #D4D4D4; padding:5px 0 5px 5px }

table.zn_wrtablebg1 { border-collapse:collapse;border-spacing:0 }
table.zn_wrtablebg1 th { border:1px solid #D4D4D4; text-align:center; padding:5px 0; background:#F9F9F9 }
table.zn_wrtablebg1 td { padding:5px 10px 5px 5px }

table.zn_board { border-collapse:collapse;border-spacing:0 }
table.zn_board th { font-weight:400; border:1px solid #D4D4D4; text-align:left; padding:5px 5px 5px 50px; background:#F9F9F9 }

table.zn_viewtable { border-collapse:collapse;border-spacing:0 }
table.zn_viewtable th { border:1px solid #D4D4D4; padding:5px; background:#F9F9F9; font-weight:700 }
table.zn_viewtable td { border:1px solid #D4D4D4; padding:5px 10px 5px 5px }

table.zn_viewtable1 { border-collapse:collapse;border-spacing:0 }
table.zn_viewtable1 th { border:1px solid #D4D4D4; padding:5px; background:#F9F9F9; font-weight:700 }
table.zn_viewtable1 td { border:1px solid #D4D4D4; padding:5px 10px 5px 5px; text-align:center }

table.zp_schedule { border-collapse:collapse;border-spacing:0; word-break: break-all; }
table.zp_schedule th { border:1px solid #D4D4D4; padding:5px; background:#F9F9F9; font-weight:700; text-align:center }
table.zp_schedule td { border:1px solid #D4D4D4; padding:5px 0px; }


/*button*/
.btn {
    border-radius: 0;
    cursor: pointer;
    display: inline-block;
    font-family: Meiryo,"Segoe UI","Trebuchet MS",Gulim,NanumGothic,"Malgun Gothic",Tahoma,AppleGothic,sans-serif;
    font-size: 12px;
    height: 24px;
    line-height: 24px;
    margin: 0 4px 0 0;
    outline: medium none;
    padding: 0 10px;
    text-align: center;
    text-decoration: none;
}
.btn0 {
    margin: 0;
}
.btn:hover {
    text-decoration: none;
}
.btn:active {
    position: relative;
}
.btn-mini {
    font-size: 10px;
    padding: 0.4em 1em 0.3em;
}
.btn01 {
    background: #00aeef none repeat scroll 0 0;
    border: 0 none;
    color: #ffffff;
    padding: 0 15px;
}
.btn02 {
    background: #f5f5f5 none repeat scroll 0 0;
    border: 0 none;
    color: #000000;
}
.btn03 {
    background: #191c1e none repeat scroll 0 0;
    border: 0 none;
    color: #ffffff;
}
.btn04 {
    background: #8d9599 none repeat scroll 0 0;
    border: 0 none;
    color: #ffffff;
}
.btn05 {
    background: #0095cd none repeat scroll 0 0;
    border: 0 none;
    color: #ffffff;
}
.btn06 {
    background: #00aaaa none repeat scroll 0 0;
    border: 0 none;
    color: #ffffff;
}
.btn07 {
    background: #e99999 none repeat scroll 0 0;
    border: 0 none;
    color: #ffffff;
}

.text {border:1px solid #999;height:20px;padding-left:3px;}

table.list_table .listcolor0 { background-color:#FFFFFF }
table.list_table .listcolor1 { background-color:#eaf9ff }